:root {
    --bs-san-light: #ffffff; /* alcimek (feherek pl.: IC - In Character, OOC - Out Of Charater */
    --bs-focimek: #33db7f; /* focimek (pl.: alapfogalmak, rendvedelemre vonatkozo szabalyok */
    --bs-kattintos-cimek: #00ff73; /* foszin a tartalomjegyzeknel levo linkekre */
    --bs-hover: #33db7f62; /* rahuzasi szin a tartalomjegyzeknel levo linkekre (az elozo szinrol atvalt --transition-delay masodperc alatt erre a szinre */
    --transition-delay: 0.3s; /* milyen lassan valtson at a --bs-kattintos-cimek szinrol a --bs-hover szinre */
}

html, body {
    background-color: #19191e;
    color: white;
    font-family: 'Ubuntu', sans-serif;
}

h4 {
    color: var(--bs-focimek);
}

.bg-dark {
    background-color: var(--bs-san-dark);
    border-radius: 10px;
}

a {
    color: var(--bs-kattintos-cimek);
    transition: color var(--transition-delay);
}

a:hover {
    color: var(--bs-hover);
}

.form-control,
.form-select {
    background-color: var(--bs-san-dark-hovered);
    color: white;
    border: 1px solid rgba(0,0,0,0.3);
}

.form-control:focus,
.form-select:focus {
    border-color: var(--bs-san-dark-hovered);
    box-shadow: none;
}

.badge {
    font-size: 0.85em;
}

::-webkit-scrollbar-track {
    background-color: var(--bs-san-dark);
}

::-webkit-scrollbar-thumb {
    background-color: #777;
    border-radius: 40px;
}
